RubyGems Navigation menu

esnext-rails 0.0.1

esnext adapter for the Rails asset pipeline.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.3 - September 23, 2014 (4.5 KB)
  2. 0.0.2 - September 22, 2014 (4.5 KB)
  3. 0.0.1 - September 03, 2014 (4.5 KB)

Runtime Dependencies (2):

esnext >= 0
railties < 5.0, >= 4.0.0

Owners:

Authors:

  • Brian Donovan

SHA 256 checksum:

2ab4c9b859a995a9ef164a2b6bce55b6598df1261f7e3b59f4e61044a54f1807

Total downloads 10,502

For this version 2,520

License:

MIT

Required Ruby Version: >= 0

Links: